html, body {
	margin:0;
	padding:0;
	height: 100%;
	background-color: #43b02c;
	color: #FFF;
	font: 11pt/16pt normal normal Verdana, Geneva, sans-serif;
}
p {
	margin: 0;
	padding: 0 5px 10px 0;
	text-align:justify;
}
a {
	color: #FFF;
	text-decoration: underline;
}
.header {
	padding-top: 15px;
}
h1 {
	display: none;
}
#wrapper {
	margin: 0 auto; 
	width: 600px;
	padding-left: 5px;
}
.odd {
	background-color: #5dbe49;
}
.close {
	position: fixed;
	top: 0;
	right: 0;
}
#closeImg {
	background: url(../_img/close.png) top left no-repeat;
}
#closeImg:hover {
	background: url(../_img/close.png) left top no-repeat;
	background-position: 0 -22px;
}
ol li {
	padding-bottom: 18px;
}
ul li {
	padding-bottom: 5px;
}